appears_in:
- complexportal
contributor:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
depends_on: []
deprecated: false
description: The Quaternary Structural Proteome Repository for Organized and Transparent
  Evaluation Of Modeling Efforts (QSPROTEOME), mints identifiers for protein structures,
  e.g., generated by AlphaFold3.
example: QS210728
example_extras: []
homepage: https://qsproteome.org
keywords:
- protein complex
- protein structure
license: https://qsproteome.org/terms
mappings: {}
name: Quaternary Structural Proteome Repository
namespace_in_lui: false
preferred_prefix: qsproteome
prefix: qsproteome
providers: []
publications:
- doi: 10.1093/nar/gkaf1099
  pmc: PMC12807603
  pubmed: '41163446'
  title: 'QSProteome: a community-driven interactive platform for large-scale exploration
    and evaluation of predicted protein complex structures'
  year: 2025
synonyms: []
uri_format: https://qsproteome.org/entry/$1
